<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="7744"/>
  <scenario:refuge scenario:location="26336"/>
  <scenario:refuge scenario:location="15121"/>
  <scenario:refuge scenario:location="78946"/>
  <scenario:refuge scenario:location="675"/>
  <scenario:refuge scenario:location="79175"/>
  <scenario:refuge scenario:location="12103"/>
  <scenario:refuge scenario:location="24411"/>
  <scenario:refuge scenario:location="22700"/>
  <scenario:refuge scenario:location="23373"/>
  <scenario:refuge scenario:location="11149"/>
  <scenario:fire scenario:location="5473"/>
  <scenario:fire scenario:location="78931"/>
  <scenario:fire scenario:location="24963"/>
  <scenario:fire scenario:location="19108"/>
  <scenario:fire scenario:location="10533"/>
  <scenario:fire scenario:location="23621"/>
  <scenario:fire scenario:location="5852"/>
  <scenario:fire scenario:location="78927"/>
  <scenario:fire scenario:location="14911"/>
  <scenario:hydrant scenario:location="67333"/>
  <scenario:hydrant scenario:location="73225"/>
  <scenario:hydrant scenario:location="78088"/>
  <scenario:hydrant scenario:location="50186"/>
  <scenario:hydrant scenario:location="62479"/>
  <scenario:hydrant scenario:location="66066"/>
  <scenario:hydrant scenario:location="66581"/>
  <scenario:hydrant scenario:location="53020"/>
  <scenario:hydrant scenario:location="65823"/>
  <scenario:hydrant scenario:location="50207"/>
  <scenario:hydrant scenario:location="76318"/>
  <scenario:hydrant scenario:location="52000"/>
  <scenario:hydrant scenario:location="70435"/>
  <scenario:hydrant scenario:location="45859"/>
  <scenario:hydrant scenario:location="75044"/>
  <scenario:hydrant scenario:location="69668"/>
  <scenario:hydrant scenario:location="65320"/>
  <scenario:hydrant scenario:location="76072"/>
  <scenario:hydrant scenario:location="75306"/>
  <scenario:hydrant scenario:location="66860"/>
  <scenario:hydrant scenario:location="74030"/>
  <scenario:hydrant scenario:location="66103"/>
  <scenario:hydrant scenario:location="71481"/>
  <scenario:hydrant scenario:location="66616"/>
  <scenario:hydrant scenario:location="63546"/>
  <scenario:hydrant scenario:location="75838"/>
  <scenario:hydrant scenario:location="56383"/>
  <scenario:hydrant scenario:location="64064"/>
  <scenario:hydrant scenario:location="53313"/>
  <scenario:hydrant scenario:location="77898"/>
  <scenario:hydrant scenario:location="48718"/>
  <scenario:hydrant scenario:location="75342"/>
  <scenario:hydrant scenario:location="71761"/>
  <scenario:hydrant scenario:location="64082"/>
  <scenario:hydrant scenario:location="65106"/>
  <scenario:hydrant scenario:location="46681"/>
  <scenario:hydrant scenario:location="66650"/>
  <scenario:hydrant scenario:location="50270"/>
  <scenario:hydrant scenario:location="76639"/>
  <scenario:hydrant scenario:location="66145"/>
  <scenario:hydrant scenario:location="76384"/>
  <scenario:hydrant scenario:location="71010"/>
  <scenario:hydrant scenario:location="76903"/>
  <scenario:hydrant scenario:location="73835"/>
  <scenario:hydrant scenario:location="62320"/>
  <scenario:hydrant scenario:location="78199"/>
  <scenario:hydrant scenario:location="65913"/>
  <scenario:hydrant scenario:location="50298"/>
  <scenario:hydrant scenario:location="46715"/>
  <scenario:hydrant scenario:location="78462"/>
  <scenario:hydrant scenario:location="47234"/>
  <scenario:hydrant scenario:location="62597"/>
  <scenario:hydrant scenario:location="66443"/>
  <scenario:hydrant scenario:location="64397"/>
  <scenario:hydrant scenario:location="47248"/>
  <scenario:hydrant scenario:location="69525"/>
  <scenario:hydrant scenario:location="67989"/>
  <scenario:hydrant scenario:location="52376"/>
  <scenario:hydrant scenario:location="56731"/>
  <scenario:hydrant scenario:location="54173"/>
  <scenario:hydrant scenario:location="69788"/>
  <scenario:hydrant scenario:location="65189"/>
  <scenario:hydrant scenario:location="77732"/>
  <scenario:hydrant scenario:location="69543"/>
  <scenario:hydrant scenario:location="74664"/>
  <scenario:hydrant scenario:location="77227"/>
  <scenario:hydrant scenario:location="63403"/>
  <scenario:hydrant scenario:location="56492"/>
  <scenario:hydrant scenario:location="56240"/>
  <scenario:hydrant scenario:location="68528"/>
  <scenario:hydrant scenario:location="67765"/>
  <scenario:hydrant scenario:location="58804"/>
  <scenario:hydrant scenario:location="67515"/>
  <scenario:hydrant scenario:location="71358"/>
  <scenario:hydrant scenario:location="74179"/>
  <scenario:hydrant scenario:location="65733"/>
  <scenario:hydrant scenario:location="59079"/>
  <scenario:hydrant scenario:location="78022"/>
  <scenario:hydrant scenario:location="77512"/>
  <scenario:hydrant scenario:location="63178"/>
  <scenario:hydrant scenario:location="78545"/>
  <scenario:hydrant scenario:location="63701"/>
  <scenario:hydrant scenario:location="62937"/>
  <scenario:hydrant scenario:location="77786"/>
  <scenario:hydrant scenario:location="64734"/>
  <scenario:hydrant scenario:location="62946"/>
  <scenario:hydrant scenario:location="59618"/>
  <scenario:hydrant scenario:location="54252"/>
  <scenario:hydrant scenario:location="70636"/>
  <scenario:hydrant scenario:location="71406"/>
  <scenario:hydrant scenario:location="68595"/>
  <scenario:hydrant scenario:location="78067"/>
  <scenario:hydrant scenario:location="59379"/>
  <scenario:hydrant scenario:location="67829"/>
  <scenario:hydrant scenario:location="50165"/>
  <scenario:hydrant scenario:location="64247"/>
  <scenario:hydrant scenario:location="66301"/>
  <scenario:hydrant scenario:location="71935"/>
  <scenario:gasstation scenario:location="19207"/>
  <scenario:gasstation scenario:location="11575"/>
  <scenario:civilian scenario:location="37"/>
  <scenario:civilian scenario:location="2923"/>
  <scenario:civilian scenario:location="7344"/>
  <scenario:civilian scenario:location="4636"/>
  <scenario:civilian scenario:location="15642"/>
  <scenario:civilian scenario:location="10026"/>
  <scenario:civilian scenario:location="13436"/>
  <scenario:civilian scenario:location="23776"/>
  <scenario:civilian scenario:location="1033"/>
  <scenario:civilian scenario:location="79175"/>
  <scenario:civilian scenario:location="78969"/>
  <scenario:civilian scenario:location="2085"/>
  <scenario:civilian scenario:location="14054"/>
  <scenario:civilian scenario:location="22323"/>
  <scenario:civilian scenario:location="11697"/>
  <scenario:civilian scenario:location="5307"/>
  <scenario:civilian scenario:location="5803"/>
  <scenario:civilian scenario:location="24925"/>
  <scenario:civilian scenario:location="8085"/>
  <scenario:civilian scenario:location="25915"/>
  <scenario:civilian scenario:location="26455"/>
  <scenario:civilian scenario:location="78810"/>
  <scenario:civilian scenario:location="23665"/>
  <scenario:civilian scenario:location="10288"/>
  <scenario:civilian scenario:location="26102"/>
  <scenario:civilian scenario:location="12142"/>
  <scenario:civilian scenario:location="1740"/>
  <scenario:civilian scenario:location="21566"/>
  <scenario:civilian scenario:location="17778"/>
  <scenario:civilian scenario:location="22114"/>
  <scenario:civilian scenario:location="2580"/>
  <scenario:civilian scenario:location="5450"/>
  <scenario:civilian scenario:location="4923"/>
  <scenario:civilian scenario:location="9642"/>
  <scenario:civilian scenario:location="22114"/>
  <scenario:civilian scenario:location="2619"/>
  <scenario:civilian scenario:location="11996"/>
  <scenario:civilian scenario:location="14505"/>
  <scenario:civilian scenario:location="16601"/>
  <scenario:civilian scenario:location="23653"/>
  <scenario:civilian scenario:location="79112"/>
  <scenario:civilian scenario:location="79049"/>
  <scenario:civilian scenario:location="9076"/>
  <scenario:civilian scenario:location="16660"/>
  <scenario:civilian scenario:location="767"/>
  <scenario:civilian scenario:location="79191"/>
  <scenario:civilian scenario:location="8023"/>
  <scenario:civilian scenario:location="16448"/>
  <scenario:civilian scenario:location="25294"/>
  <scenario:civilian scenario:location="2760"/>
  <scenario:civilian scenario:location="14606"/>
  <scenario:civilian scenario:location="22392"/>
  <scenario:civilian scenario:location="78736"/>
  <scenario:civilian scenario:location="10232"/>
  <scenario:civilian scenario:location="18133"/>
  <scenario:civilian scenario:location="26485"/>
  <scenario:civilian scenario:location="15008"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="20626"/>
  <scenario:civilian scenario:location="5450"/>
  <scenario:civilian scenario:location="24497"/>
  <scenario:civilian scenario:location="13839"/>
  <scenario:civilian scenario:location="21637"/>
  <scenario:civilian scenario:location="10457"/>
  <scenario:civilian scenario:location="22023"/>
  <scenario:civilian scenario:location="13951"/>
  <scenario:civilian scenario:location="17856"/>
  <scenario:civilian scenario:location="12498"/>
  <scenario:civilian scenario:location="23476"/>
  <scenario:civilian scenario:location="10568"/>
  <scenario:civilian scenario:location="17856"/>
  <scenario:civilian scenario:location="22600"/>
  <scenario:civilian scenario:location="3167"/>
  <scenario:civilian scenario:location="19820"/>
  <scenario:civilian scenario:location="5514"/>
  <scenario:civilian scenario:location="18157"/>
  <scenario:civilian scenario:location="5155"/>
  <scenario:civilian scenario:location="21423"/>
  <scenario:civilian scenario:location="23898"/>
  <scenario:civilian scenario:location="1634"/>
  <scenario:civilian scenario:location="1647"/>
  <scenario:civilian scenario:location="16919"/>
  <scenario:civilian scenario:location="25743"/>
  <scenario:civilian scenario:location="20522"/>
  <scenario:civilian scenario:location="26440"/>
  <scenario:civilian scenario:location="79074"/>
  <scenario:civilian scenario:location="17278"/>
  <scenario:civilian scenario:location="18142"/>
  <scenario:civilian scenario:location="14153"/>
  <scenario:civilian scenario:location="21195"/>
  <scenario:civilian scenario:location="17149"/>
  <scenario:civilian scenario:location="19216"/>
  <scenario:civilian scenario:location="79062"/>
  <scenario:civilian scenario:location="19406"/>
  <scenario:civilian scenario:location="4840"/>
  <scenario:civilian scenario:location="24882"/>
  <scenario:civilian scenario:location="9633"/>
  <scenario:civilian scenario:location="20887"/>
  <scenario:civilian scenario:location="17529"/>
  <scenario:civilian scenario:location="11503"/>
  <scenario:civilian scenario:location="16419"/>
  <scenario:civilian scenario:location="18266"/>
  <scenario:civilian scenario:location="22041"/>
  <scenario:civilian scenario:location="16960"/>
  <scenario:civilian scenario:location="3189"/>
  <scenario:civilian scenario:location="12583"/>
  <scenario:civilian scenario:location="19842"/>
  <scenario:civilian scenario:location="8031"/>
  <scenario:civilian scenario:location="4258"/>
  <scenario:civilian scenario:location="2572"/>
  <scenario:civilian scenario:location="79094"/>
  <scenario:civilian scenario:location="22268"/>
  <scenario:civilian scenario:location="11874"/>
  <scenario:civilian scenario:location="24477"/>
  <scenario:civilian scenario:location="5033"/>
  <scenario:civilian scenario:location="2742"/>
  <scenario:civilian scenario:location="24026"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="393"/>
  <scenario:civilian scenario:location="23040"/>
  <scenario:civilian scenario:location="8765"/>
  <scenario:civilian scenario:location="3913"/>
  <scenario:civilian scenario:location="10893"/>
  <scenario:civilian scenario:location="26665"/>
  <scenario:civilian scenario:location="26509"/>
  <scenario:civilian scenario:location="6310"/>
  <scenario:civilian scenario:location="18973"/>
  <scenario:civilian scenario:location="12486"/>
  <scenario:civilian scenario:location="79143"/>
  <scenario:civilian scenario:location="19535"/>
  <scenario:civilian scenario:location="8771"/>
  <scenario:civilian scenario:location="14872"/>
  <scenario:civilian scenario:location="22955"/>
  <scenario:civilian scenario:location="20270"/>
  <scenario:civilian scenario:location="25536"/>
  <scenario:civilian scenario:location="20068"/>
  <scenario:civilian scenario:location="9956"/>
  <scenario:civilian scenario:location="19207"/>
  <scenario:civilian scenario:location="6969"/>
  <scenario:civilian scenario:location="16978"/>
  <scenario:civilian scenario:location="9618"/>
  <scenario:civilian scenario:location="6863"/>
  <scenario:civilian scenario:location="14382"/>
  <scenario:civilian scenario:location="11659"/>
  <scenario:civilian scenario:location="21038"/>
  <scenario:civilian scenario:location="21434"/>
  <scenario:civilian scenario:location="18517"/>
  <scenario:civilian scenario:location="9038"/>
  <scenario:civilian scenario:location="9555"/>
  <scenario:civilian scenario:location="25223"/>
  <scenario:civilian scenario:location="17724"/>
  <scenario:civilian scenario:location="1757"/>
  <scenario:civilian scenario:location="14818"/>
  <scenario:civilian scenario:location="8076"/>
  <scenario:civilian scenario:location="22165"/>
  <scenario:civilian scenario:location="78996"/>
  <scenario:civilian scenario:location="13360"/>
  <scenario:civilian scenario:location="14580"/>
  <scenario:civilian scenario:location="17143"/>
  <scenario:civilian scenario:location="26561"/>
  <scenario:civilian scenario:location="79064"/>
  <scenario:civilian scenario:location="24175"/>
  <scenario:civilian scenario:location="23303"/>
  <scenario:civilian scenario:location="79091"/>
  <scenario:civilian scenario:location="3904"/>
  <scenario:civilian scenario:location="25872"/>
  <scenario:civilian scenario:location="2712"/>
  <scenario:civilian scenario:location="23843"/>
  <scenario:civilian scenario:location="20181"/>
  <scenario:civilian scenario:location="9494"/>
  <scenario:civilian scenario:location="79122"/>
  <scenario:civilian scenario:location="25680"/>
  <scenario:civilian scenario:location="16539"/>
  <scenario:civilian scenario:location="25723"/>
  <scenario:civilian scenario:location="17114"/>
  <scenario:civilian scenario:location="20039"/>
  <scenario:civilian scenario:location="78942"/>
  <scenario:civilian scenario:location="78844"/>
  <scenario:civilian scenario:location="17275"/>
  <scenario:civilian scenario:location="384"/>
  <scenario:civilian scenario:location="938"/>
  <scenario:civilian scenario:location="14911"/>
  <scenario:civilian scenario:location="5834"/>
  <scenario:civilian scenario:location="3388"/>
  <scenario:civilian scenario:location="15483"/>
  <scenario:civilian scenario:location="8146"/>
  <scenario:civilian scenario:location="12136"/>
  <scenario:civilian scenario:location="10011"/>
  <scenario:civilian scenario:location="17091"/>
  <scenario:civilian scenario:location="7223"/>
  <scenario:civilian scenario:location="20257"/>
  <scenario:civilian scenario:location="23981"/>
  <scenario:civilian scenario:location="15725"/>
  <scenario:civilian scenario:location="4719"/>
  <scenario:civilian scenario:location="14317"/>
  <scenario:civilian scenario:location="4226"/>
  <scenario:civilian scenario:location="24293"/>
  <scenario:civilian scenario:location="12429"/>
  <scenario:civilian scenario:location="21053"/>
  <scenario:civilian scenario:location="20850"/>
  <scenario:civilian scenario:location="26099"/>
  <scenario:civilian scenario:location="11106"/>
  <scenario:civilian scenario:location="79022"/>
  <scenario:civilian scenario:location="16504"/>
  <scenario:civilian scenario:location="25167"/>
  <scenario:civilian scenario:location="78881"/>
  <scenario:civilian scenario:location="25459"/>
  <scenario:civilian scenario:location="22976"/>
  <scenario:civilian scenario:location="1545"/>
  <scenario:civilian scenario:location="17543"/>
  <scenario:civilian scenario:location="712"/>
  <scenario:civilian scenario:location="4490"/>
  <scenario:civilian scenario:location="1569"/>
  <scenario:civilian scenario:location="23430"/>
  <scenario:civilian scenario:location="14317"/>
  <scenario:civilian scenario:location="22746"/>
  <scenario:civilian scenario:location="5945"/>
  <scenario:civilian scenario:location="79062"/>
  <scenario:civilian scenario:location="23053"/>
  <scenario:civilian scenario:location="14937"/>
  <scenario:civilian scenario:location="14236"/>
  <scenario:civilian scenario:location="8342"/>
  <scenario:civilian scenario:location="24755"/>
  <scenario:civilian scenario:location="6917"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="25807"/>
  <scenario:civilian scenario:location="15516"/>
  <scenario:civilian scenario:location="5048"/>
  <scenario:civilian scenario:location="18297"/>
  <scenario:civilian scenario:location="11589"/>
  <scenario:civilian scenario:location="24837"/>
  <scenario:civilian scenario:location="14356"/>
  <scenario:civilian scenario:location="79035"/>
  <scenario:civilian scenario:location="7704"/>
  <scenario:civilian scenario:location="3619"/>
  <scenario:civilian scenario:location="25511"/>
  <scenario:civilian scenario:location="12805"/>
  <scenario:civilian scenario:location="25720"/>
  <scenario:civilian scenario:location="8583"/>
  <scenario:civilian scenario:location="24414"/>
  <scenario:civilian scenario:location="4320"/>
  <scenario:civilian scenario:location="15516"/>
  <scenario:civilian scenario:location="19454"/>
  <scenario:civilian scenario:location="14026"/>
  <scenario:civilian scenario:location="6443"/>
  <scenario:civilian scenario:location="22382"/>
  <scenario:civilian scenario:location="24859"/>
  <scenario:civilian scenario:location="2751"/>
  <scenario:civilian scenario:location="10554"/>
  <scenario:civilian scenario:location="18064"/>
  <scenario:civilian scenario:location="13833"/>
  <scenario:civilian scenario:location="15779"/>
  <scenario:civilian scenario:location="13495"/>
  <scenario:civilian scenario:location="1913"/>
  <scenario:civilian scenario:location="19830"/>
  <scenario:civilian scenario:location="17729"/>
  <scenario:civilian scenario:location="10585"/>
  <scenario:civilian scenario:location="23166"/>
  <scenario:civilian scenario:location="17577"/>
  <scenario:civilian scenario:location="4736"/>
  <scenario:civilian scenario:location="78708"/>
  <scenario:civilian scenario:location="7811"/>
  <scenario:civilian scenario:location="79121"/>
  <scenario:civilian scenario:location="20474"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="21318"/>
  <scenario:civilian scenario:location="26263"/>
  <scenario:civilian scenario:location="15847"/>
  <scenario:civilian scenario:location="2191"/>
  <scenario:civilian scenario:location="21059"/>
  <scenario:civilian scenario:location="24638"/>
  <scenario:civilian scenario:location="13480"/>
  <scenario:civilian scenario:location="26504"/>
  <scenario:civilian scenario:location="11468"/>
  <scenario:civilian scenario:location="14088"/>
  <scenario:civilian scenario:location="14441"/>
  <scenario:civilian scenario:location="15990"/>
  <scenario:civilian scenario:location="19264"/>
  <scenario:civilian scenario:location="26375"/>
  <scenario:civilian scenario:location="6354"/>
  <scenario:civilian scenario:location="9680"/>
  <scenario:civilian scenario:location="24058"/>
  <scenario:civilian scenario:location="2751"/>
  <scenario:civilian scenario:location="10473"/>
  <scenario:civilian scenario:location="4956"/>
  <scenario:civilian scenario:location="21053"/>
  <scenario:civilian scenario:location="79028"/>
  <scenario:civilian scenario:location="22157"/>
  <scenario:civilian scenario:location="23908"/>
  <scenario:civilian scenario:location="1647"/>
  <scenario:civilian scenario:location="18237"/>
  <scenario:civilian scenario:location="20265"/>
  <scenario:civilian scenario:location="4054"/>
  <scenario:civilian scenario:location="11398"/>
  <scenario:civilian scenario:location="11216"/>
  <scenario:civilian scenario:location="10979"/>
  <scenario:civilian scenario:location="22155"/>
  <scenario:civilian scenario:location="78901"/>
  <scenario:civilian scenario:location="17560"/>
  <scenario:civilian scenario:location="18809"/>
  <scenario:civilian scenario:location="19108"/>
  <scenario:civilian scenario:location="26504"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="12955"/>
  <scenario:civilian scenario:location="24129"/>
  <scenario:civilian scenario:location="611"/>
  <scenario:civilian scenario:location="21223"/>
  <scenario:civilian scenario:location="24293"/>
  <scenario:civilian scenario:location="3103"/>
  <scenario:civilian scenario:location="24908"/>
  <scenario:civilian scenario:location="19418"/>
  <scenario:civilian scenario:location="24949"/>
  <scenario:civilian scenario:location="8771"/>
  <scenario:civilian scenario:location="7083"/>
  <scenario:civilian scenario:location="8047"/>
  <scenario:civilian scenario:location="5484"/>
  <scenario:civilian scenario:location="8155"/>
  <scenario:civilian scenario:location="1962"/>
  <scenario:civilian scenario:location="15410"/>
  <scenario:civilian scenario:location="2842"/>
  <scenario:civilian scenario:location="22029"/>
  <scenario:civilian scenario:location="20257"/>
  <scenario:civilian scenario:location="9336"/>
  <scenario:civilian scenario:location="13011"/>
  <scenario:civilian scenario:location="18508"/>
  <scenario:civilian scenario:location="19820"/>
  <scenario:civilian scenario:location="26061"/>
  <scenario:civilian scenario:location="23532"/>
  <scenario:civilian scenario:location="25680"/>
  <scenario:civilian scenario:location="17484"/>
  <scenario:civilian scenario:location="9772"/>
  <scenario:civilian scenario:location="25210"/>
  <scenario:civilian scenario:location="16352"/>
  <scenario:civilian scenario:location="11025"/>
  <scenario:civilian scenario:location="15346"/>
  <scenario:civilian scenario:location="10697"/>
  <scenario:civilian scenario:location="1380"/>
  <scenario:civilian scenario:location="7134"/>
  <scenario:civilian scenario:location="9494"/>
  <scenario:civilian scenario:location="16157"/>
  <scenario:civilian scenario:location="24856"/>
  <scenario:civilian scenario:location="25548"/>
  <scenario:civilian scenario:location="9695"/>
  <scenario:civilian scenario:location="2580"/>
  <scenario:civilian scenario:location="78989"/>
  <scenario:civilian scenario:location="2751"/>
  <scenario:civilian scenario:location="24269"/>
  <scenario:civilian scenario:location="1625"/>
  <scenario:civilian scenario:location="79020"/>
  <scenario:civilian scenario:location="17944"/>
  <scenario:civilian scenario:location="4419"/>
  <scenario:civilian scenario:location="23960"/>
  <scenario:civilian scenario:location="2465"/>
  <scenario:civilian scenario:location="26295"/>
  <scenario:civilian scenario:location="13196"/>
  <scenario:civilian scenario:location="11089"/>
  <scenario:civilian scenario:location="3761"/>
  <scenario:civilian scenario:location="25533"/>
  <scenario:civilian scenario:location="3354"/>
  <scenario:civilian scenario:location="22594"/>
  <scenario:civilian scenario:location="11680"/>
  <scenario:civilian scenario:location="18121"/>
  <scenario:civilian scenario:location="17275"/>
  <scenario:civilian scenario:location="24379"/>
  <scenario:civilian scenario:location="11436"/>
  <scenario:civilian scenario:location="11089"/>
  <scenario:civilian scenario:location="24742"/>
  <scenario:civilian scenario:location="78709"/>
  <scenario:civilian scenario:location="15525"/>
  <scenario:civilian scenario:location="20394"/>
  <scenario:civilian scenario:location="23436"/>
  <scenario:civilian scenario:location="24117"/>
  <scenario:civilian scenario:location="18464"/>
  <scenario:civilian scenario:location="435"/>
  <scenario:civilian scenario:location="9038"/>
  <scenario:civilian scenario:location="9893"/>
  <scenario:civilian scenario:location="7944"/>
  <scenario:civilian scenario:location="16346"/>
  <scenario:civilian scenario:location="78851"/>
  <scenario:civilian scenario:location="24183"/>
  <scenario:civilian scenario:location="17374"/>
  <scenario:civilian scenario:location="7750"/>
  <scenario:civilian scenario:location="14411"/>
  <scenario:civilian scenario:location="1305"/>
  <scenario:civilian scenario:location="10417"/>
  <scenario:civilian scenario:location="14119"/>
  <scenario:civilian scenario:location="11974"/>
  <scenario:civilian scenario:location="19811"/>
  <scenario:civilian scenario:location="7750"/>
  <scenario:civilian scenario:location="2360"/>
  <scenario:civilian scenario:location="2888"/>
  <scenario:civilian scenario:location="24837"/>
  <scenario:civilian scenario:location="20590"/>
  <scenario:civilian scenario:location="23169"/>
  <scenario:civilian scenario:location="2842"/>
  <scenario:civilian scenario:location="24394"/>
  <scenario:civilian scenario:location="22345"/>
  <scenario:civilian scenario:location="24925"/>
  <scenario:civilian scenario:location="24223"/>
  <scenario:civilian scenario:location="5405"/>
  <scenario:firebrigade scenario:location="55699"/>
  <scenario:firebrigade scenario:location="51889"/>
  <scenario:firebrigade scenario:location="75255"/>
  <scenario:firebrigade scenario:location="68205"/>
  <scenario:firebrigade scenario:location="44459"/>
  <scenario:firebrigade scenario:location="46410"/>
  <scenario:firebrigade scenario:location="64379"/>
  <scenario:firebrigade scenario:location="76490"/>
  <scenario:firebrigade scenario:location="64097"/>
  <scenario:firebrigade scenario:location="70961"/>
  <scenario:firebrigade scenario:location="63337"/>
  <scenario:firebrigade scenario:location="72666"/>
  <scenario:firebrigade scenario:location="65239"/>
  <scenario:firebrigade scenario:location="77452"/>
  <scenario:firebrigade scenario:location="45646"/>
  <scenario:firebrigade scenario:location="60833"/>
  <scenario:firebrigade scenario:location="62992"/>
  <scenario:firebrigade scenario:location="60682"/>
  <scenario:firebrigade scenario:location="59604"/>
  <scenario:firebrigade scenario:location="63633"/>
  <scenario:firebrigade scenario:location="68372"/>
  <scenario:firebrigade scenario:location="73417"/>
  <scenario:firebrigade scenario:location="77898"/>
  <scenario:firebrigade scenario:location="62750"/>
  <scenario:firebrigade scenario:location="69009"/>
  <scenario:firebrigade scenario:location="61518"/>
  <scenario:firebrigade scenario:location="65754"/>
  <scenario:firebrigade scenario:location="75691"/>
  <scenario:firebrigade scenario:location="57270"/>
  <scenario:firebrigade scenario:location="72599"/>
  <scenario:firebrigade scenario:location="57050"/>
  <scenario:firebrigade scenario:location="64734"/>
  <scenario:firebrigade scenario:location="47262"/>
  <scenario:firebrigade scenario:location="55937"/>
  <scenario:firebrigade scenario:location="67419"/>
  <scenario:firebrigade scenario:location="53209"/>
  <scenario:firebrigade scenario:location="53784"/>
  <scenario:firebrigade scenario:location="25441"/>
  <scenario:firebrigade scenario:location="435"/>
  <scenario:firebrigade scenario:location="6497"/>
  <scenario:firebrigade scenario:location="16919"/>
  <scenario:firebrigade scenario:location="13451"/>
  <scenario:firebrigade scenario:location="78711"/>
  <scenario:firebrigade scenario:location="8296"/>
  <scenario:firebrigade scenario:location="11227"/>
  <scenario:firestation scenario:location="19007"/>
  <scenario:firestation scenario:location="10099"/>
  <scenario:policeforce scenario:location="77197"/>
  <scenario:policeforce scenario:location="65473"/>
  <scenario:policeforce scenario:location="70432"/>
  <scenario:policeforce scenario:location="66521"/>
  <scenario:policeforce scenario:location="67159"/>
  <scenario:policeforce scenario:location="55149"/>
  <scenario:policeforce scenario:location="78462"/>
  <scenario:policeforce scenario:location="44816"/>
  <scenario:policeforce scenario:location="64061"/>
  <scenario:policeforce scenario:location="69719"/>
  <scenario:policeforce scenario:location="51516"/>
  <scenario:policeforce scenario:location="72979"/>
  <scenario:policeforce scenario:location="73688"/>
  <scenario:policeforce scenario:location="49135"/>
  <scenario:policeforce scenario:location="66416"/>
  <scenario:policeforce scenario:location="49578"/>
  <scenario:policeforce scenario:location="72785"/>
  <scenario:policeforce scenario:location="73973"/>
  <scenario:policeforce scenario:location="49292"/>
  <scenario:policeforce scenario:location="73679"/>
  <scenario:policeforce scenario:location="46478"/>
  <scenario:policeforce scenario:location="61750"/>
  <scenario:policeforce scenario:location="68874"/>
  <scenario:policeforce scenario:location="78520"/>
  <scenario:policeforce scenario:location="75297"/>
  <scenario:policeforce scenario:location="49306"/>
  <scenario:policeforce scenario:location="64385"/>
  <scenario:policeforce scenario:location="63232"/>
  <scenario:policeforce scenario:location="57119"/>
  <scenario:policeforce scenario:location="76478"/>
  <scenario:policeforce scenario:location="63172"/>
  <scenario:policeforce scenario:location="77938"/>
  <scenario:policeforce scenario:location="44288"/>
  <scenario:policeforce scenario:location="76759"/>
  <scenario:policeforce scenario:location="73547"/>
  <scenario:policeoffice scenario:location="16871"/>
  <scenario:policeoffice scenario:location="694"/>
  <scenario:policeoffice scenario:location="78876"/>
  <scenario:ambulanceteam scenario:location="1569"/>
  <scenario:ambulanceteam scenario:location="2262"/>
  <scenario:ambulanceteam scenario:location="78949"/>
  <scenario:ambulanceteam scenario:location="25723"/>
  <scenario:ambulanceteam scenario:location="79242"/>
  <scenario:ambulanceteam scenario:location="17808"/>
  <scenario:ambulanceteam scenario:location="78783"/>
  <scenario:ambulanceteam scenario:location="11708"/>
  <scenario:ambulanceteam scenario:location="10052"/>
  <scenario:ambulanceteam scenario:location="7579"/>
  <scenario:ambulanceteam scenario:location="53628"/>
  <scenario:ambulanceteam scenario:location="66184"/>
  <scenario:ambulanceteam scenario:location="62557"/>
  <scenario:ambulanceteam scenario:location="54920"/>
  <scenario:ambulanceteam scenario:location="76720"/>
  <scenario:ambulanceteam scenario:location="57247"/>
  <scenario:ambulanceteam scenario:location="68655"/>
  <scenario:ambulanceteam scenario:location="45998"/>
  <scenario:ambulanceteam scenario:location="76810"/>
  <scenario:ambulanceteam scenario:location="68835"/>
  <scenario:ambulanceteam scenario:location="66265"/>
  <scenario:ambulanceteam scenario:location="78639"/>
  <scenario:ambulanceteam scenario:location="59833"/>
  <scenario:ambulanceteam scenario:location="51013"/>
  <scenario:ambulanceteam scenario:location="64349"/>
  <scenario:ambulanceteam scenario:location="73748"/>
  <scenario:ambulanceteam scenario:location="56198"/>
  <scenario:ambulanceteam scenario:location="53658"/>
  <scenario:ambulanceteam scenario:location="57263"/>
  <scenario:ambulanceteam scenario:location="64702"/>
  <scenario:ambulanceteam scenario:location="64304"/>
  <scenario:ambulanceteam scenario:location="65266"/>
  <scenario:ambulanceteam scenario:location="43741"/>
  <scenario:ambulanceteam scenario:location="63349"/>
  <scenario:ambulanceteam scenario:location="70579"/>
  <scenario:ambulanceteam scenario:location="57240"/>
  <scenario:ambulanceteam scenario:location="69833"/>
  <scenario:ambulanceteam scenario:location="69498"/>
  <scenario:ambulanceteam scenario:location="74556"/>
  <scenario:ambulanceteam scenario:location="56159"/>
  <scenario:ambulanceteam scenario:location="66631"/>
  <scenario:ambulanceteam scenario:location="71310"/>
  <scenario:ambulanceteam scenario:location="58573"/>
  <scenario:ambulanceteam scenario:location="74745"/>
  <scenario:ambulanceteam scenario:location="59155"/>
  <scenario:ambulancecentre scenario:location="24998"/>
  <scenario:ambulancecentre scenario:location="79044"/>
</scenario:scenario>
